» Ubuntu » Paketit

Error

two or more packages specified (bittornado oneiric)